apiVersion: v1
kind: Secret
metadata:
  name: pastebin-secret
  namespace: default
type: Opaque
data:
  SECRET_KEY: d2FzYW1sdfsdfhc2ExMjM= # Este valor debe ser codificado en base64
  SMTP_USERNAME: bWVAcHJsdfsdfpZXQudXM=  # Base64 de tu username
  SMTP_PASSWORD: d2FzYW1hc2sdfsdfExMjM=
